WinAmp vulnerability

If you run WinAmp 5.x, you should download the newest version (5.13). Props to them for getting this patch out in a day!

Does anyone out there still use WinAmp?

This entry was posted in Old Blog and tagged . Bookmark the permalink.

3 Responses to WinAmp vulnerability

  1. Scott says:

    I do. They have a lot of music that you can stream for free – even full albums.

  2. Jon Wright says:

    I use it to listen to WakeRadio.

  3. El Gray says:

    I use it almost daily. I like small programs.

Leave a Reply

Your email address will not be published. Required fields are marked *